import img1 from "~/assets/images/public/bigScreen/btnbg.png";
import "./index.less";

function Btn(props) {
  return (
    <div className="index_info_btn">
      <div
        className="item"
        style={{ backgroundImage: `url(${img1})` }}
        onClick={() => {
          props.history.push("./white/branchOffice");
        }}
      >
        分公司大屏
      </div>
      <div
        className="item"
        style={{ backgroundImage: `url(${img1})` }}
        onClick={() => {
          props.history.push("./white/share");
        }}
      >
        监管端大屏
      </div>
    </div>
  );
}

export default Btn;
